RubyGems Navigation menu

acapi 0.0.1

Ruby implementation of the Acquia Cloud API.

Gemfile
          gem 'acapi', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install acapi
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,439

For this version 1,439

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 9, 2013 (11.5 KB)

Runtime Dependencies:

Development Dependencies: